pdfbox-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Stahle, Patrick" <patrick.sta...@te.com>
Subject RE: Upgraded using PDFBox V. 2.0.0 to 2.02 and old versions of PDF Readers no longer work
Date Fri, 19 Aug 2016 15:35:01 GMT
Hi Tilman,

What is strange is, in our case, we weren't seeing these problems with 2.0.  Just since we
upgraded to 2.0.2 from 2.0.0 while that PDFBOX-3026 indicates the problems across all 2.x.
Not sure if there is anything to be gained looking into that, in running down what is causing
these issues....

Thanks,
Patrick


-----Original Message-----
From: Tilman Hausherr [mailto:THausherr@t-online.de] 
Sent: Friday, August 19, 2016 10:54 AM
To: users@pdfbox.apache.org
Subject: Re: Upgraded using PDFBox V. 2.0.0 to 2.02 and old versions of PDF Readers no longer
work

Am 19.08.2016 um 15:33 schrieb Stahle, Patrick:
> Hi,
>
> We are getting a bunch of support calls with our upgrade of using PDFBox 2.0.0 to 2.0.2
with customers calling about unable to open the PDF's using older versions of Adobe Professional
like version 7 and 8. I know this is like 10 year old software, but was wondering what is
causing this and if there is any way to support older versions for compatibility?

We had an issue about that, and I really searched and tried a lot, but wasn't able to find
out the cause of the problem.
https://issues.apache.org/jira/browse/PDFBOX-3026
I've added you there, but I don't have an idea what to do.

Tilman



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@pdfbox.apache.org
For additional commands, e-mail: users-help@pdfbox.apache.org


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@pdfbox.apache.org
For additional commands, e-mail: users-help@pdfbox.apache.org


Mime
View raw message